Name: ge-proton7-50
Provider: GloriousEggroll
Maintainer: GloriousEggroll
Channel: stable
File:
- file_name: GE-Proton7-50.tar.gz
  url: https://github.com/GloriousEggroll/proton-ge-custom/releases/download/GE-Proton7-50/GE-Proton7-50.tar.gz
  file_checksum: 0a7a9a3eea2bee04b33fa42c0ecba150
  file_size: 414551659
  rename: GE-Proton7-50.tar.gz
Post:
- action: rename
  source: GE-Proton7-50
  dest: ge-proton7-50
